/* estrelas */
.estrelas input[type=radio] {
  display: none;
}
.estrelas label i.fa:before {
  content:'\f005';
  color: #FC0;
}
.estrelas input[type=radio]:checked ~ label i.fa:before {
  color: #CCC;
}
/* estrelas */
section.vendas{
  height: 62vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content-vendas{
  display: flex;
  gap: 5rem;
  padding: 2rem;
}

.imagem-produto{
  width: 300px;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  border: 1px solid #000;
}

.imagem-produto img{
  width: 50%;
}

.description-produto{
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.botao{
  width: 20px;
  text-align: center;
}

.botaos{
  text-align: center;
}

.buttons button{
  padding: 5px;
  cursor: pointer;
}

.btn-comprar{
  background-color: #32D817;
  color: #fff;
  border: none;
}

.btn-add{
  background-color: #D8C517;
  color: #fff;
  border: none;
}